h2{
	font-size: 20px;
	text-align: center;
	font-weight: 700;
  	margin-bottom:15px;
}

.el-main-banner-items-container{
  	margin-top:30px;
}

.el-main-banner-wrapper{
	margin-left:38px;
  	margin-right:38px;
}

.el-main-banner-items-wrapper{
  	width:1100px;
	margin-left:10px;
  	margin-right:10px;
}

.el-main-banner-button-wrapper{
	width:52px;
}

.el-main-banner-button-wrapper img{
	margin-top:130px;
  	cursor:pointer;
}
  
.el-main-banner-item img{
  display: block;
  width: 100%;
  height: auto;
}

.el-main-items{
	margin-top:15px;
  border-top: 8px solid #FF0000;
}

.el-main-items-wrapper{
	margin:0 15px;
}

.el-main-column-1, .el-main-column-2{
	width:18%;
  	padding-top:15px;
  	padding-bottom:15px;
}

.el-main-items-column{
  	width:60%;
  	padding-left: 1%;
  	padding-top:15px;
  	border-left: 8px solid #FF0000;
  	border-right: 8px solid #FF0000;
  	padding-bottom:15px;
}


.el-main-shop-group{
	width:24%;
  	margin:4%;
  	display:inline-block;
  	text-align:center;
  	vertical-align: top;
}

.el-main-shop-group img{
	width:100%;
  	height:auto;
}

.el-main-shop-group a{
	font-weight: 700;
	font-style: italic;
  	font-size: 15px;
  	color:#000;
}

.el-main-news-new{
	width:170px;
  margin:0 auto;
  text-align:center;
}

.el-main-news-new img{
	width:130px;
  	height:130px;
  	margin-right:20px;
  	margin-left:20px;
} 

.el-main-news-new a{
	font-size: 14px;
    color: #000000;
    text-align: center;
    font-family: pt-sans, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.el-main-news-new .a-row{
		margin-bottom:15px;
}

.el-main-news-all{
  	margin-top:20px;
		text-align:center; 	
}

.el-main-news-all a{
		font-size: 16px;
    color: #000000;
    text-align: center;
    font-family: pt-sans, sans-serif;
    font-weight: 400;
    font-style: normal;
}